/* CSS Document */

/*
orange		#de541a
grün		#d5d458
braun:		#be6a15
Gelb:		#f6d670
Rot EF		#c9070a
grau		#F5F5F5

*/
@import url("fe-layout.css");

/* work-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/fileadmin/fonts/Work/work-sans-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('/fileadmin/fonts/Work/work-sans-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fileadmin/fonts/Work/work-sans-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fileadmin/fonts/Work/work-sans-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fileadmin/fonts/Work/work-sans-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fileadmin/fonts/Work/work-sans-v18-latin-regular.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/fileadmin/fonts/Work/work-sans-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: url('/fileadmin/fonts/Work/work-sans-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fileadmin/fonts/Work/work-sans-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fileadmin/fonts/Work/work-sans-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/fileadmin/fonts/Work/work-sans-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fileadmin/fonts/Work/work-sans-v18-latin-700.svg#WorkSans') format('svg'); /* Legacy iOS */
}

* {
 -webkit-box-sizing:border-box;
 -moz-box-sizing: border-box;
 box-sizing:border-box;
}

html, body {
	height: 100%;
 	width:100%;
	padding:0;
 	margin:0;
}


div.site-top { background-position: center;
height: 100%;
 width:100%;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
}
div.site-top .site-top-content { height:100%; width: 100%;} /*###### Hintergrundfarbe auf fe-layout aufgeteielt  ###*/


/*### Logo ####*/
.logo .ce-row {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.logo .ce-row .ce-column{
-webkit-box-flex: 1;
-moz-box-flex: 1;
width: 33%;
-webkit-flex: 1;
-ms-flex: 1;
flex: 1;
}

.logo {padding-left: 25px;}
.logo img {height: auto; max-width: 90%; margin: 25px 25px 25px 0;}
.logo .ce-column {min-width:30%;}
/*@media only screen and (min-width: 768px) {.logo img { height: auto; max-width: 100%; padding:20px 10px 0 20px;}}*/

/*.logo-name h2, .logo-name h2 a {color: #fff; padding: 25px; margin: 0; text-align: center; text-decoration: none;}*/

@media only screen and (min-width:1024px){.logo-name h2 {text-align:right; font-size: 3.5rem; padding-right: 25px;} }
@media only screen and (max-width:1024px){.logo-name h2 {text-align:right; font-size: 3rem; padding-right: 25px;} }
@media only screen and (max-width:900px){.logo-name h2 {text-align:right; font-size: 2rem; padding-right: 25px;} }
@media only screen and (max-width:768px){.logo-name h2 {text-align:center; font-size: 3rem; padding:25px;} }

.logo-name h2, .logo-name h2 a { font-weight:700; text-shadow:2px 2px 4px rgba(55,55,55,.3); text-decoration: none; margin: 0; padding-top: 25px;} /*### Farbe in fe-layout####*/
.logo-name h3 {display: none;}

@media only screen and (min-width:768px){

div.logo-wrap {max-width: 1800px; margin: 0 auto;}   
div.logo-wrap, footer #footer-inner {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	}
 
div.logo-wrap .logo {
	-webkit-box-flex: 1;
    -moz-box-flex: 1; 
    width: 33%;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1; 
}
    div.logo-wrap .logo-name {
	-webkit-box-flex: 2;
    -moz-box-flex: 2; 
    width: 77%; 
    -webkit-flex: 2;
    -ms-flex: 2;
    flex: 2; 
}
	div.logo-wrap .logo div {width: 100%;}
	div.logo-wrap .logo img {width: 100%; height: auto; margin-right: 15px;}
}


/* ### Schrift #### */

body {
	/*background-color: #fff;*/
	color:#333;
	font-family: 'Work Sans', sans-serif;
	font-size:1.2rem;
}


.space-content h1 {
	font-family: 'Work Sans', sans-serif;
	/*color: #666;*/
	font-size: 4rem;
	text-shadow:0 2px 2px rgba(0,0,0,.3);
	text-align: center;
	font-weight: 100;
}


.space-content h2 {
	font-family: 'Work Sans', sans-serif;
	color: #666;
	font-size: 2rem;
	text-shadow:0 2px 4px rgba(0,0,0,.3);
	font-weight:lighter;
}

.space-content h3 {
	font-family: 'Work Sans', sans-serif;
	color: #000;
	font-size: 1.4rem;
	text-shadow:0 2px 4px rgba(0,0,0,.3);
	font-weight:lighter;
}

.text-center {text-align: center;}	
	
.space-content a {
	color:#555;
	transition: all .225s ease-in-out;
  	-webkit-transition: all .225s ease-in-out;
}
.space-content a:hover {color:rgba(1, 87, 155,1.0); }
.space-content .image-caption { font-size: 0.7rem; text-align: center; padding: 10px;}

/*footer, footer a {color: #fff;}
footer a:hover {color: #222;}*/

@media only screen and (max-width:768px) {
	.space-content h1 { font-size: 2rem;}
	.space-content h2 { font-size: 1.5rem;}

/*Silbentrennung*/
p, h1, h2, h3, header {
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
}
}


/* ### Inhalt ### */
#wrapp-all {
	/*background-color:#ffffff;*/
	max-width: 100%;
	margin: 0 auto;
	padding: 0 0 50px 0;
}

/*.layout-1spalte .layout-space-r-l,
.layout-2spalten .layout-space-r-l,
.layout-2spalten_50 .layout-space-r-l,
.layout-jumbotron .layout-space-r-l,*/
.layout-drei-zeilen .layout-space-r-l {padding: 0; min-height: 300px; max-width: 1800px; margin: 0 auto;}

@media only screen and (min-width: 860px) {
	.layout-drei-zeilen .layout-space-r-l {padding: 0 25px;}
}

.drei-zeilen_1 { overflow: hidden;}

.space-content {padding:0;}
.space-content .contenttable td {vertical-align: top;}

/* ### footer ### */


footer #footer-inner {
	width: 100%;
	max-width: 1800px;
	margin: 0 auto;
	padding: 0;
	padding: 25px;
}

footer .footer-navigation ul {
	list-style: none;
	padding:0;
}
footer .footer-navigation li {margin: 15px 0;}
footer .footer-navigation a {display: block; padding:15px 0; text-decoration: none;}

@media only screen and (min-width:768px){
	footer #footer-inner > div {
		-webkit-box-flex: 1;
		-moz-box-flex: 1;
		width: 50%;
		-webkit-flex: 1;
		-ms-flex: 1;
		flex: 1;
	}
	footer #footer-inner .footerkontakt .ce-bodytext,
	footer #footer-inner .footerkontakt header {text-align: right;}
	footer #footer-inner .footerkontakt .ce-bodytext table {float: right;}
	footer #footer-inner .ce-gallery {overflow: visible;}
}
	footer .footerkontakt .image-caption {font-size: 0.7rem;}

#footer-top {max-width: 1800px; margin: 25px auto;}
#footer-top .ce-row {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		margin-bottom: 10px;
	}
#footer-top .ce-column { 
	-webkit-box-flex: 1;
	-moz-box-flex: 1; 
	width: 20%; 
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	}
#footer-top .ce-row,
#footer-top .ce-outer,
#footer-top .ce-inner,
#footer-top figure,
#footer-top img {
	max-width: 100%;
    height: auto;
   /* width: 100%;*/
}
.footer-top-inner h3 {font-size: 1.2rem; font-weight: lighter;text-align: center; padding-top: 50px;}
.footer-top-inner .image-caption {font-size: 0.6rem; text-align: center;}
.footer-top-inner {padding:0 24px;}
#footer-top .ce-inner {padding-bottom: 50px;}
#footer-bottom a {text-decoration: none;}
#footer-bottom h3 {font-weight: lighter; text-align: center; font-size: 0.8rem;}
#footer-bottom {padding: 10px 0 25px 10px;}


/* Responsive Bilder */
	
.space-content img,
.space-content figure,
.space-content .ce-outer,
.space-content .ce-inner,
.space-content .ce-row {
	max-width: 100%; height: auto;}

/* Responsive Bilder auch für den IE 11 */
_:-ms-lang(x),
.space-content img,
.space-content figure,
.space-content .ce-outer,
.space-content .ce-inner,
.space-content .ce-row {
    width: 100%;
}


/* ################## Gridelements ####################### */
.frame-default {padding: 0 24px;}
.spalten-jumbotron .frame-default,
.drei-zeilen_1 .frame-default {padding: 0;}
.grid-row .frame-default,
.grid-container {padding: 0;}
/*.grid-row {padding: 0 12px;}*/
.ce-column {width: 100%; padding: 12px 0;}

@media only screen and (min-width: 860px) {
.grid-row,
.spalten-jumbotron {
	display: -webkit-box;
  	display: -webkit-flex;
  	display: -ms-flexbox;
  	display: flex;
	/*padding: 24px;*/
	}
.grid-col,
.spalten-jumbotron_1,
.spalten-jumbotron_2,
.spalten-jumbotron_3
	{
	-webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
	padding-right: 50px;
	}
	.col-lg-3
	{
	-webkit-box-flex: 3;
    -moz-box-flex: 3;
    -webkit-flex: 3;
    -ms-flex: 3;
    flex: 3;
	padding-right: 50px;
	}
	.col-lg-4
	{
	-webkit-box-flex: 4;
    -moz-box-flex: 4;
    -webkit-flex: 4;
    -ms-flex: 4;
    flex: 4;
	padding-right: 50px;
	}
	.col-lg-6
	{
	-webkit-box-flex: 6;
    -moz-box-flex: 6;
    -webkit-flex: 6;
    -ms-flex: 6;
    flex: 6;
	padding-right: 50px;
	}
	.col-lg-8
	{
	-webkit-box-flex: 8;
    -moz-box-flex: 8;
    -webkit-flex: 8;
    -ms-flex: 8;
    flex: 8;
	padding-right: 50px;
	}
	.col-lg-9
	{
	-webkit-box-flex: 9;
    -moz-box-flex: 9;
    -webkit-flex: 9;
    -ms-flex: 9;
    flex: 9;
	padding-right: 50px;
	}
	
	.grid-col:last-child,
	.col-lg-3:last-child,
	.col-lg-4:last-child,
	.col-lg-6:last-child,
	.col-lg-8:last-child,
	.col-lg-9:last-child {padding-right: 0;}

.ce-row {
		min-width: 100%;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
	}

.ce-column	{
	-webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
	}
}





/* ############## WS_Flexslider ############# */
/* Rahmen entfernen */
.flexslider {
     margin: 0 0 60px;
     background: #fff;
     border: 0px solid #fff;
     position: relative;
     -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
     -o-border-radius: 0px;
     border-radius: 0px;
     -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
     -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
     -o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
     box-shadow: 0 1px 4px rgba(0,0,0,.2);
     zoom: 1;
}

/* Überschrift und Beschreibung */
.tx-ws-flexslider .caption-text {
	background: none;
	width: 100%;
	left: 0;
	text-align: center;
	color: #000;
	font-size: 1.2rem;
}
.tx-ws-flexslider .caption-align-left .caption-text {left: 0;}
.caption-link {padding: 25px;}

.tx-ws-flexslider .caption-text .caption-title {
	font-family: 'Work Sans', sans-serif;
	font-size: 2.5rem;
	font-weight: 700;
    /*color: #c9070a;*/
    padding: 0; margin: 0;
	text-shadow: 2px 2px 6px rgba(0,0,0,.3),
		1px  1px 2px black,
        1px -1px 1px white,
        -1px  1px 1px white,
        -1px -1px 1px white;
}

@media only screen and (min-width:768px) {
	.tx-ws-flexslider .caption-text .caption-title {font-size: 5rem;}
	.tx-ws-flexslider .caption-text {color: #fff; font-size: 2.2rem; font-weight: bold; text-shadow: 2px 2px 8px rgba(0,0,0,.9);}
}

/*Link*/
@media only screen and (min-width:860px) {
.tx-ws-flexslider .caption-align-left .caption-link {
	width: 100%;
	min-width: 100%;
	height: 100%;
	left:0;
	bottom: 0;
}
.tx-ws-flexslider .caption-align-left .caption-link a {
	padding: 100px;
	width: 100%;
	min-width: 100%;
	height: 100%;
	display: block;
	color: transparent;
}
}





/*### Boxen ###*/

.space-content .frame-greybox {
	background-color: #F5F5F5;
	padding: 25px;
	margin-bottom: 25px;
}
.frame-layout-1 .frame-greybox {
	height: 100% !important;
}

/*weiße Box*/
.space-content .frame-whitebox {
	background-color: #fff;
	padding: 25px;
	border: solid 1px #E9E9E9;
	margin-bottom: 25px;
}
.frame-layout-1 .frame-whitebox {
	height: 100% !important;
}

/*Schausteller*/

.space-content .frame-schausteller {border: solid 1px #E9E9E9; margin: 25px 0 50px 0;  max-width: 100%;}
.space-content .frame-schausteller h2 {text-align: center; 	padding: 15px; margin: 0;} /*fe-layout*/
/*.space-content .frame-schausteller .ce-textpic {padding: 25px;}*/
/*.space-content .frame-schausteller */.image-caption, .video-caption {font-size: 1.0rem;}
.space-content .frame-schausteller .ce-column { background-color:#F5F5F5; overflow: hidden;}
.space-content .frame-schausteller figure { transition: transform 0.6s;}
.space-content .frame-schausteller figure:hover {transform: scale(1.03, 1.03);}
.space-content .frame-schausteller .image {margin: 0 auto; max-width: 100%; height: auto;}
.space-content .frame-schausteller img {max-width: 100%; height: auto; width: 100%;}


/*#### Bildergalerie #####*/
.space-content .frame-imageGallery .ce-column {overflow: hidden;}
.space-content .frame-imageGallery figure { transition: transform 0.6s;}
.space-content .frame-imageGallery figure:hover {transform: scale(1.05, 1.05);}
.space-content .frame-imageGallery .image {margin: 0 auto;}
.space-content .frame-imageGallery {padding: 0 24px;}


/*Tabelle Öffnungszeiten*/
@media only screen and (min-width:1010px){
	.space-content .frame-tabelle-zeiten { padding: 0 25px;}
	.space-content .frame-tabelle-zeiten td {padding: 10px 25px; min-width: 230px;}
	.space-content .frame-tabelle-zeiten tr {background-color: #F5F5F5;}
	.space-content .frame-tabelle-zeiten .contenttable thead th {padding: 15px;}
	.space-content .frame-tabelle-zeiten .contenttable thead th {background-color: #eeeeee;}
	.space-content .frame-tabelle-zeiten .contenttable thead th,
	.space-content .frame-tabelle-zeiten .contenttable td { border-right: 1px #ccc solid;}
	.space-content .frame-tabelle-zeiten .contenttable thead th:last-child,
	.space-content .frame-tabelle-zeiten .contenttable td:last-child {border: none;}
}


@media only screen and (max-width:1010px){


	/* Force table to not be like tables anymore */
	.frame-tabelle-zeiten table,
	.frame-tabelle-zeiten thead,
	.frame-tabelle-zeiten tbody,
	.frame-tabelle-zeiten th,
	.frame-tabelle-zeiten td,
	.frame-tabelle-zeiten tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.frame-tabelle-zeiten thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.frame-tabelle-zeiten tr { border: 1px solid #ccc; margin-bottom: 25px; }
	
	.frame-tabelle-zeiten td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	.frame-tabelle-zeiten td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		font-weight: bold;
	}
	
	/*
	Label the data
	*/
	.frame-tabelle-zeiten td:nth-of-type(1):before { content: "Tag"; }
	.frame-tabelle-zeiten td:nth-of-type(2):before { content: "Datum"; }
	.frame-tabelle-zeiten td:nth-of-type(3):before { content: "Öffnungszeit"; }
	.frame-tabelle-zeiten td:nth-of-type(4):before { content: "Bemerkungen"; }
}

@media only screen and (max-width:600px){
	.frame-tabelle-zeiten td {font-size: 0.8rem;}
}



/*Tabelle Schausteller*/
@media only screen and (min-width:1010px){
	.space-content .frame-tabelle-schausteller .contenttable {width: 100%;}
.space-content .frame-tabelle-schausteller td {padding: 10px 25px; min-width: 230px;}
.space-content .frame-tabelle-schausteller tr {background-color: #F5F5F5;}
.space-content .frame-tabelle-schausteller .contenttable thead th {padding: 15px;}
.space-content .frame-tabelle-schausteller .contenttable thead th {background-color: #eeeeee;}
.space-content .frame-tabelle-schausteller .contenttable thead th,
.space-content .frame-tabelle-schausteller .contenttable td { border-right: 1px #ccc solid;}
.space-content .frame-tabelle-schausteller .contenttable thead th:last-child,
.space-content .frame-tabelle-schausteller .contenttable td:last-child {border: none;}
}


@media only screen and (max-width:1010px){


	/* Force table to not be like tables anymore */
	.frame-tabelle-schausteller table,
	.frame-tabelle-schausteller thead,
	.frame-tabelle-schausteller tbody,
	.frame-tabelle-schausteller th,
	.frame-tabelle-schausteller td,
	.frame-tabelle-schausteller tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.frame-tabelle-schausteller thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.frame-tabelle-schausteller tr { border: 1px solid #ccc; margin-bottom: 25px; }
	
	.frame-tabelle-schausteller td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	.frame-tabelle-schausteller td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		font-weight: bold;
	}
	
	/*
	Label the data
	*/
	.frame-tabelle-schausteller td:nth-of-type(1):before { content: "Stand Nummer:"; }
	.frame-tabelle-schausteller td:nth-of-type(2):before { content: "Geschäft / Warenangebot"; }
	.frame-tabelle-schausteller td:nth-of-type(3):before { content: "Schausteller"; }
	.frame-tabelle-schausteller td:nth-of-type(4):before { content: "Besonderheiten"; }
}

@media only screen and (max-width:600px){
	.frame-tabelle-schausteller td {font-size: 0.8rem;}
}




/*Sprungmenü*/
.space-content .frame-jump-menue ul {list-style: none;}



/*#### slick ####*/

ul.slick-dots {
	bottom: -25px !important;
}
.slick-dots li button:before {
	color: #c9070a !important;
	font-size: 10px;
}

.slick-slide .image-embed-item {
	width: 100%;
}



/*### Video ####*/

.ce-gallery video {
	max-width: 100%;
	width: 100%;
}